/*	Renegade Scripts.dll
	Example Plugin Code
	Copyright 2007 Whitedragon(MDB), Jonathan Wilson

	This file is part of the Renegade scripts.dll
	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
	the terms of the GNU General Public License as published by the Free
	Software Foundation; either version 2, or (at your option) any later
	version. See the file COPYING for more details.
	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
	Only the source code to the module(s) containing the licenced code has to be released.
*/

#include "gmsettingsclass.h"
#include "vector3_type.h"

#define PluginName "Python Plugin"
#define PluginVersion "0.1"

void Plugin_Load();
void Plugin_Unload();

extern void Load_All_Modules();
extern int Vector3_init(Vector3Object* self, PyObject *args, PyObject *kwds);
extern void Vector3_dealloc(Vector3Object* self);